
BODY {
	color: Black;
	background-color:#666666; margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
}
h2 {
  font-size: 24px;
  text-align:center; padding:0; margin:0;}

h3 {
  font-size: 18px;
  color: navy;
  text-align:left; padding-left:30px;}

table {
width:728; background-color:#FFFFFF; }
